Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 11:47:33 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   I have order 1710180372
<https://www.maxfashion.com/om/en/my-account/order/1710180372?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_OM_en>
using
a voucher code 2 rial. So I had to pay 1.5 .. the prob is I had purchased a
polo T-shirt from max last month size 2XL .. so now I placed the item with
same size .. I’m attaching u the pic u can see the difference how much size
difference there between the T-shirt I order now .. how can my husband
wear.. I suspect for online orders max is sending me all cheapest Lowest
quality clothes.. disappointed that since I order using the 2 rial voucher
code I won’t the get voucher code back.. 2 rial is gone .. attaching all
the pic so that u can properly see the cheat which max is doing .. tell me
now what should I do ?? My voucher 2 rial is also gone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5589592